|  | Home | Documentation | xenc__CipherReferenceType Struct Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
xenc__CipherReferenceType Struct Reference

"http://www.w3.org/2001/04/xmlenc#":CipherReferenceType is a complexType. More...

`#include <xenc.h>`

Collaboration diagram for xenc__CipherReferenceType:
[legend]

## Public Attributes
struct xenc__TransformsType * | Transforms
char * | URI
| Attribute URI of type xs:anyURI. More...

## Detailed Description

"http://www.w3.org/2001/04/xmlenc#":CipherReferenceType is a complexType.

## Member Data Documentation

struct xenc__TransformsType* xenc__CipherReferenceType::Transforms

CHOICE OF ELEMENTS <xs:choice> Element Transforms of type "http://www.w3.org/2001/04/xmlenc#":TransformsType.

char* xenc__CipherReferenceType::URI

Attribute URI of type xs:anyURI.

Required attribute.

The documentation for this struct was generated from the following file:

- xenc.h